.subtitle,
a {
  color: #5e8bb7 !important;
}

blockquote {
  background: transparent url(img/quotes.png) no-repeat 0 8px !important;
  border: none !important;
  padding: 0.4rem 0 0 2.8rem !important;
}

.navbar .navbar-menu {
  box-shadow: none !important;
}

.full-width-image {
  height: 400px;
}

.full-width-image,
.full-width-image-short {
  width: 100vw;
  background-size: cover;
  background-position: bottom;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.full-width-image-short {
  height: 250px;
}

.margin-top-0 {
  margin-top: 0 !important;
}

.navbar-item .icon {
  color: #d64000;
}

.navbar-brand .navbar-item.logo {
  padding: 0 1rem;
}

.navbar-item img {
  max-height: 200px !important;
}

footer.footer {
  padding: 3rem 0 0;
  background-color: transparent;
}

/*! bulma.io v0.7.4 | MIT License | github.com/jgthms/bulma */
@-webkit-keyframes spinAround {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@keyframes spinAround {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

.button {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.content:not(:last-child),
.message:not(:last-child),
.subtitle:not(:last-child),
.title:not(:last-child) {
  margin-bottom: 1.5rem;
}

.button,
.input,
.textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-align-items: center;
  align-items: center;
  border: 1px solid transparent;
  border-radius: 4px;
  box-shadow: none;
  display: -webkit-inline-flex;
  display: inline-flex;
  font-size: 1rem;
  height: 2.25em;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  line-height: 1.5;
  padding: calc(0.375em - 1px) calc(0.625em - 1px);
  position: relative;
  vertical-align: top;
}

.button:active,
.button:focus,
.input:active,
.input:focus,
.is-active.button,
.is-active.input,
.is-active.textarea,
.textarea:active,
.textarea:focus {
  outline: none;
}

.button[disabled],
.input[disabled],
.textarea[disabled] {
  cursor: not-allowed;
}

/*! minireset.css v0.0.4 | MIT License | github.com/jgthms/minireset.css */
blockquote,
body,
h1,
h2,
h3,
h4,
html,
legend,
li,
p,
textarea,
ul {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4 {
  font-size: 100%;
  font-weight: 400;
}

ul {
  list-style: none;
}

button,
input,
textarea {
  margin: 0;
}

html {
  box-sizing: border-box;
}

*,
:after,
:before {
  box-sizing: inherit;
}

img,
object {
  height: auto;
  max-width: 100%;
}

html {
  background-color: #fff;
  font-size: 16px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  min-width: 300px;
  overflow-x: hidden;
  overflow-y: scroll;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

article,
footer,
section {
  display: block;
}

body,
button,
input,
textarea {
  font-family:
    BlinkMacSystemFont,
    -apple-system,
    Segoe UI,
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    Fira Sans,
    Droid Sans,
    Helvetica Neue,
    Helvetica,
    Arial,
    sans-serif;
}

body {
  color: #333;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

a {
  color: #3273dc;
  cursor: pointer;
  text-decoration: none;
}

a strong {
  color: currentColor;
}

a:hover {
  color: #363636;
}

img {
  height: auto;
  max-width: 100%;
}

input[type="checkbox"],
input[type="radio"] {
  vertical-align: baseline;
}

span {
  font-style: inherit;
  font-weight: inherit;
}

strong {
  color: #363636;
  font-weight: 700;
}

.is-size-1 {
  font-size: 3rem !important;
}

.is-size-3 {
  font-size: 2rem !important;
}

.is-size-5 {
  font-size: 1.25rem !important;
}

.has-text-centered {
  text-align: center !important;
}

.has-text-primary {
  color: #d64000 !important;
}

a.has-text-primary:focus,
a.has-text-primary:hover {
  color: #a33100 !important;
}

.has-text-weight-semibold {
  font-weight: 600 !important;
}

.has-text-weight-bold {
  font-weight: 700 !important;
}

.button {
  background-color: #fff;
  border-color: #dbdbdb;
  border-width: 1px;
  color: #363636;
  cursor: pointer;
  -webkit-justify-content: center;
  justify-content: center;
  padding: calc(0.375em - 1px) 0.75em;
  text-align: center;
  white-space: nowrap;
}

.button strong {
  color: inherit;
}

.button .icon {
  height: 1.5em;
  width: 1.5em;
}

.button .icon:first-child:not(:last-child) {
  margin-left: calc(-0.375em - 1px);
  margin-right: 0.1875em;
}

.button .icon:last-child:not(:first-child) {
  margin-left: 0.1875em;
  margin-right: calc(-0.375em - 1px);
}

.button .icon:first-child:last-child {
  margin-left: calc(-0.375em - 1px);
  margin-right: calc(-0.375em - 1px);
}

.button:hover {
  border-color: #b5b5b5;
  color: #363636;
}

.button:focus {
  border-color: #3273dc;
  color: #363636;
}

.button:focus:not(:active) {
  box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
}

.button.is-active,
.button:active {
  border-color: #4a4a4a;
  color: #363636;
}

.button.is-link {
  background-color: #3273dc;
  border-color: transparent;
  color: #fff;
}

.button.is-link:hover {
  background-color: #276cda;
}

.button.is-link:focus,
.button.is-link:hover {
  border-color: transparent;
  color: #fff;
}

.button.is-link:focus:not(:active) {
  box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
}

.button.is-link.is-active,
.button.is-link:active {
  background-color: #2366d1;
  border-color: transparent;
  color: #fff;
}

.button.is-link[disabled] {
  background-color: #3273dc;
  border-color: transparent;
  box-shadow: none;
}

.button[disabled] {
  background-color: #fff;
  border-color: #dbdbdb;
  box-shadow: none;
  opacity: 0.5;
}

.container {
  margin: 0 auto;
  position: relative;
}

@media screen and (min-width: 1088px) {
  .container {
    max-width: 960px;
    width: 960px;
  }
}

@media screen and (min-width: 1280px) {
  .container {
    max-width: 1152px;
    width: 1152px;
  }
}

@media screen and (min-width: 1472px) {
  .container {
    max-width: 1344px;
    width: 1344px;
  }
}

.content li + li {
  margin-top: 0.25em;
}

.content blockquote:not(:last-child),
.content p:not(:last-child),
.content ul:not(:last-child) {
  margin-bottom: 1em;
}

.content h1,
.content h2,
.content h3,
.content h4 {
  color: #363636;
  font-weight: 600;
  line-height: 1.125;
}

.content h1 {
  font-size: 2em;
  margin-bottom: 0.5em;
}

.content h1:not(:first-child) {
  margin-top: 1em;
}

.content h2 {
  font-size: 1.75em;
  margin-bottom: 0.5714em;
}

.content h2:not(:first-child) {
  margin-top: 1.1428em;
}

.content h3 {
  font-size: 1.5em;
  margin-bottom: 0.6666em;
}

.content h3:not(:first-child) {
  margin-top: 1.3333em;
}

.content h4 {
  font-size: 1.25em;
  margin-bottom: 0.8em;
}

.content blockquote {
  background-color: #f5f5f5;
  border-left: 5px solid #dbdbdb;
  padding: 1.25em 1.5em;
}

.content ul {
  list-style: disc outside;
  margin-left: 2em;
  margin-top: 1em;
}

.content ul ul {
  list-style-type: circle;
  margin-top: 0.5em;
}

.content ul ul ul {
  list-style-type: square;
}

.input,
.textarea {
  background-color: #fff;
  border-color: #dbdbdb;
  color: #363636;
  box-shadow: inset 0 1px 2px rgba(43, 37, 35, 0.1);
  max-width: 100%;
  width: 100%;
}

.input::-moz-placeholder,
.textarea::-moz-placeholder {
  color: rgba(54, 54, 54, 0.3);
}

.input::-webkit-input-placeholder,
.textarea::-webkit-input-placeholder {
  color: rgba(54, 54, 54, 0.3);
}

.input:-moz-placeholder,
.textarea:-moz-placeholder {
  color: rgba(54, 54, 54, 0.3);
}

.input:-ms-input-placeholder,
.textarea:-ms-input-placeholder {
  color: rgba(54, 54, 54, 0.3);
}

.input:hover,
.textarea:hover {
  border-color: #b5b5b5;
}

.input.is-active,
.input:active,
.input:focus,
.textarea.is-active,
.textarea:active,
.textarea:focus {
  border-color: #3273dc;
  box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
}

.input[disabled],
.textarea[disabled] {
  background-color: #f5f5f5;
  border-color: #f5f5f5;
  box-shadow: none;
  color: #7a7a7a;
}

.input[disabled]::-moz-placeholder,
.textarea[disabled]::-moz-placeholder {
  color: hsla(0, 0%, 47.8%, 0.3);
}

.input[disabled]::-webkit-input-placeholder,
.textarea[disabled]::-webkit-input-placeholder {
  color: hsla(0, 0%, 47.8%, 0.3);
}

.input[disabled]:-moz-placeholder,
.textarea[disabled]:-moz-placeholder {
  color: hsla(0, 0%, 47.8%, 0.3);
}

.input[disabled]:-ms-input-placeholder,
.textarea[disabled]:-ms-input-placeholder {
  color: hsla(0, 0%, 47.8%, 0.3);
}

.input[readonly],
.textarea[readonly] {
  box-shadow: none;
}

.input.is-link,
.textarea.is-link {
  border-color: #3273dc;
}

.input.is-link.is-active,
.input.is-link:active,
.input.is-link:focus,
.textarea.is-link.is-active,
.textarea.is-link:active,
.textarea.is-link:focus {
  box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
}

.textarea {
  display: block;
  max-width: 100%;
  min-width: 100%;
  padding: 0.625em;
  resize: vertical;
}

.textarea:not([rows]) {
  max-height: 600px;
  min-height: 120px;
}

.textarea[rows] {
  height: auto;
}

.label {
  color: #363636;
  display: block;
  font-size: 1rem;
  font-weight: 700;
}

.label:not(:last-child) {
  margin-bottom: 0.5em;
}

.field:not(:last-child) {
  margin-bottom: 0.75rem;
}

.control {
  box-sizing: border-box;
  clear: both;
  font-size: 1rem;
  position: relative;
  text-align: left;
}

.icon {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-justify-content: center;
  justify-content: center;
  height: 1.5rem;
  width: 1.5rem;
}

.image {
  display: block;
  position: relative;
}

.image img {
  display: block;
  height: auto;
  width: 100%;
}

@-webkit-keyframes moveIndeterminate {
  0% {
    background-position: 200% 0;
  }

  to {
    background-position: -200% 0;
  }
}

@keyframes moveIndeterminate {
  0% {
    background-position: 200% 0;
  }

  to {
    background-position: -200% 0;
  }
}

.subtitle,
.title {
  word-break: break-word;
}

.subtitle span,
.title span {
  font-weight: inherit;
}

.title {
  color: #363636;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.125;
}

.title strong {
  color: inherit;
  font-weight: inherit;
}

.title:not(.is-spaced) + .subtitle {
  margin-top: -1.25rem;
}

.title.is-4 {
  font-size: 1.5rem;
}

.subtitle {
  color: #4a4a4a;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.25;
}

.subtitle strong {
  color: #363636;
  font-weight: 600;
}

.subtitle:not(.is-spaced) + .title {
  margin-top: -1.25rem;
}

.subtitle.is-4 {
  font-size: 1.5rem;
}

.heading {
  display: block;
  font-size: 11px;
  letter-spacing: 1px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.number {
  -webkit-align-items: center;
  align-items: center;
  background-color: #f5f5f5;
  border-radius: 290486px;
  display: -webkit-inline-flex;
  display: inline-flex;
  font-size: 1.25rem;
  height: 2em;
  -webkit-justify-content: center;
  justify-content: center;
  margin-right: 1.5rem;
  min-width: 2.5em;
  padding: 0.25rem 0.5rem;
  text-align: center;
  vertical-align: top;
}

.menu,
.message {
  font-size: 1rem;
}

.message {
  background-color: #f5f5f5;
  border-radius: 4px;
}

.message strong {
  color: currentColor;
}

.message a:not(.button):not(.tag):not(.dropdown-item) {
  color: currentColor;
  text-decoration: underline;
}

.message.is-link {
  background-color: #f6f9fe;
}

.message.is-link .message-body {
  border-color: #3273dc;
  color: #22509a;
}

.message-body {
  border-radius: 4px;
  border: solid #dbdbdb;
  border-width: 0 0 0 4px;
  color: #4a4a4a;
  padding: 1.25em 1.5em;
}

.navbar {
  background-color: #fff;
  min-height: 3.25rem;
  position: relative;
  z-index: 30;
}

.navbar.is-link {
  background-color: #3273dc;
  color: #fff;
}

.navbar.is-link .navbar-brand > .navbar-item {
  color: #fff;
}

.navbar.is-link .navbar-brand > a.navbar-item.is-active,
.navbar.is-link .navbar-brand > a.navbar-item:hover {
  background-color: #2366d1;
  color: #fff;
}

.navbar.is-link .navbar-burger {
  color: #fff;
}

@media screen and (min-width: 1088px) {
  .navbar.is-link .navbar-start > .navbar-item {
    color: #fff;
  }

  .navbar.is-link .navbar-start > a.navbar-item.is-active,
  .navbar.is-link .navbar-start > a.navbar-item:hover {
    background-color: #2366d1;
    color: #fff;
  }
}

.navbar > .container {
  width: 100%;
}

.navbar-brand,
.navbar > .container {
  -webkit-align-items: stretch;
  align-items: stretch;
  display: -webkit-flex;
  display: flex;
  min-height: 3.25rem;
}

.navbar-brand {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}

.navbar-brand a.navbar-item:hover {
  background-color: transparent;
}

.navbar-burger {
  color: #4a4a4a;
  cursor: pointer;
  display: block;
  height: 3.25rem;
  position: relative;
  width: 3.25rem;
  margin-left: auto;
}

.navbar-burger span {
  background-color: currentColor;
  display: block;
  height: 1px;
  left: calc(50% - 8px);
  position: absolute;
  -webkit-transform-origin: center;
  transform-origin: center;
  transition-duration: 86ms;
  transition-property:
    background-color,
    opacity,
    -webkit-transform;
  transition-property: background-color, opacity, transform;
  transition-property:
    background-color,
    opacity,
    transform,
    -webkit-transform;
  transition-timing-function: ease-out;
  width: 16px;
}

.navbar-burger span:first-child {
  top: calc(50% - 6px);
}

.navbar-burger span:nth-child(2) {
  top: calc(50% - 1px);
}

.navbar-burger span:nth-child(3) {
  top: calc(50% + 4px);
}

.navbar-burger:hover {
  background-color: rgba(0, 0, 0, 0.05);
}

.navbar-burger.is-active span:first-child {
  -webkit-transform: translateY(5px) rotate(45deg);
  transform: translateY(5px) rotate(45deg);
}

.navbar-burger.is-active span:nth-child(2) {
  opacity: 0;
}

.navbar-burger.is-active span:nth-child(3) {
  -webkit-transform: translateY(-5px) rotate(-45deg);
  transform: translateY(-5px) rotate(-45deg);
}

.navbar-menu {
  display: none;
}

.navbar-item {
  color: #4a4a4a;
  line-height: 1.5;
  padding: 0.5rem 0.75rem;
  position: relative;
}

.navbar-item .icon:only-child {
  margin-left: -0.25rem;
  margin-right: -0.25rem;
}

a.navbar-item {
  cursor: pointer;
}

a.navbar-item.is-active,
a.navbar-item:hover {
  background-color: #fafafa;
  color: #3273dc;
}

.navbar-item {
  display: block;
  -webkit-flex-grow: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}

.navbar-item img {
  max-height: 1.75rem;
}

@media screen and (max-width: 1087px) {
  .navbar > .container {
    display: block;
  }

  .navbar-brand .navbar-item {
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
  }

  .navbar-menu {
    background-color: #fff;
    box-shadow: 0 8px 16px rgba(43, 37, 35, 0.1);
    padding: 0.5rem 0;
  }

  .navbar-menu.is-active {
    display: block;
  }
}

@media screen and (min-width: 1088px) {
  .navbar,
  .navbar-menu,
  .navbar-start {
    -webkit-align-items: stretch;
    align-items: stretch;
    display: -webkit-flex;
    display: flex;
  }

  .navbar {
    min-height: 3.25rem;
  }

  .navbar.is-transparent a.navbar-item.is-active,
  .navbar.is-transparent a.navbar-item:hover {
    background-color: transparent !important;
  }

  .navbar-burger {
    display: none;
  }

  .navbar-item {
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
  }

  .navbar-menu {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
  }

  .navbar-start {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    margin-right: auto;
  }

  .container > .navbar .navbar-brand,
  .navbar > .container .navbar-brand {
    margin-left: -0.75rem;
  }

  .container > .navbar .navbar-menu,
  .navbar > .container .navbar-menu {
    margin-right: -0.75rem;
  }

  a.navbar-item.is-active {
    color: #2b2523;
  }

  a.navbar-item.is-active:not(:hover) {
    background-color: transparent;
  }
}

.column {
  display: block;
  -webkit-flex-basis: 0;
  flex-basis: 0;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  padding: 0.75rem;
}

@media print, screen and (min-width: 769px) {
  .column.is-offset-1 {
    margin-left: 8.33333%;
  }

  .column.is-4 {
    width: 33.33333%;
  }

  .column.is-4,
  .column.is-10 {
    -webkit-flex: none;
    flex: none;
  }

  .column.is-10 {
    width: 83.33333%;
  }
}

.columns {
  margin-left: -0.75rem;
  margin-right: -0.75rem;
  margin-top: -0.75rem;
}

.columns:last-child {
  margin-bottom: -0.75rem;
}

.columns:not(:last-child) {
  margin-bottom: 0.75rem;
}

.columns.is-multiline {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media print, screen and (min-width: 769px) {
  .columns:not(.is-desktop) {
    display: -webkit-flex;
    display: flex;
  }
}

.tile {
  -webkit-align-items: stretch;
  align-items: stretch;
  display: block;
  -webkit-flex-basis: 0;
  flex-basis: 0;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  min-height: -webkit-min-content;
  min-height: -moz-min-content;
  min-height: min-content;
}

@media print, screen and (min-width: 769px) {
  .tile:not(.is-child) {
    display: -webkit-flex;
    display: flex;
  }

  .tile.is-4 {
    width: 33.33333%;
  }

  .tile.is-4,
  .tile.is-10 {
    -webkit-flex: none;
    flex: none;
  }

  .tile.is-10 {
    width: 83.33333%;
  }
}

.section {
  padding: 3rem 1.5rem;
}

.footer {
  background-color: #fafafa;
  padding: 3rem 1.5rem 6rem;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.footer-nav a {
  display: inline-block;
  margin: 0 0.6rem 0.4rem;
}
